[Solved] Error: SendGridSettings configuration invalid: The ApiKey field is required

essitco.dotnet
 
on Mar 16, 2021 04:30 AM
850 Views

I have install Cofoundry.Plugins.Mail.SendGrid Nuget .But i have face error.

InvalidConfigurationException: SendGridSettings configuration invalid: The ApiKey field is required.

Download FREE API for Word, Excel and PDF in ASP.Net: Download